html
{
    position: relative;
    min-height: 100%;
}

body
{
    padding-bottom: 48px;
}

#container
{
    padding-bottom: 1em;
}

#footer
{
    background: #222;
    color: #999;
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 3em;
    margin: 0;
    padding: 0;
    padding-top: 0.5em;
}

#footer .container
{
    margin: 0.5em auto;
}

#footer a
{
    color: #999;
    text-decoration: none;
}

#footer a:hover
{
    background: inherit;
    color: #eee;
}

.footer-element
{
    width: 232px;
    display: inline-block;
    text-align: center;
}
